#cabecera h1 {
	background-image: url(http://www.elcorteingles.es/portada/css/img/logotipo.png);
	background-repeat: no-repeat;
	width: 183px;
	height: 45px;
	float: left;
	margin-top: 0.8em;
	margin-bottom: 1em;
	margin-left: 0.3em;
	display: inline;
}
#cabecera h1 a {
	width: 183px;
	height: 45px;
	display: block;
}
#cabecera h1 a:focus {
	outline: none medium;
}


#cabecera ul.comunes {
	font-size: 1.1em;
	line-height: 1em;
	text-align: right;
	letter-spacing: 1px;
	float: left;
	position:absolute;
	z-index:100000000;
	margin-top: 2.4em;
	padding-bottom: 0.6em;
	margin-left:250px;
}
#cabecera ul.comunes li {
	background-image: url(img/separadorv.png);
	background-repeat: no-repeat;
	background-position: right 0;
	padding-right: 0.5em;
	padding-left: 0.7em;
	display: inline;
}
#cabecera ul.comunes li a {
	text-decoration: none;
}
#cabecera ul.comunes li.final {
	padding-bottom: 0.6em;
	background-image: none;
}
div#cabecera p.telefono {
	background-image: url(img/telefonoventa.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	width: 146px;
	height: 24px;
	float: right;
	margin-top: 2em;
	margin-right: 0.3em;
	display: block;
}
div#cabecera p.envio { color: #fff; font-size: 14px; font-family: Helvetica, Arial, sans-serif; line-height: 30px; background-color: #1e1e1e; letter-spacing: 1px; margin-top: 0; margin-right: 0; width: 960px; height: 30px; margin-bottom: 0; border-width: 0; }
div#cabecera p.envio a { color: #fff; text-decoration: none; }
div#cabecera p.envio a:hover { color: #fff; text-decoration: none; }
div#cabecera p.envio strong { color: #fff; font-size: 14px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; line-height: 30px; }
div#cabecera .cesta {
	display:block;
	width: 105px;
	height: 29px;
	margin: 6.4em 0 0 83em;
	position:absolute;
	z-index:999999999;
}
div.lineacabecera { clear: both; width: 96em; height: 0; border-top: 1px solid #393939; }
#cabecera img.navidad { width: 960px; height: 30px; }
/******************* Subcabecera - Fila servicios *********************************/ 
div.subcabecera { width: 96em; clear: both; padding: 0 0 0.8em; margin-bottom: 0.8em; text-align: center; color: #666; border-bottom: 1px solid #d6d6d6; /*border-top: 1px solid #000;*/ }
div.subcabecera img { border-width: 0; }
div.subcabecera img.navidad { float: left; margin: 0 0 10px; padding: 0 0 0 0; border-width: 0; }
div.subcabecera img.repsol { margin: 0; padding: 0; position: relative; top: 8px; border-width: 0; }
div.subcabecera img.lazo { margin: 0; padding: 0; position: relative; top: 9px; border-width: 0; }
div.subcabecera ul { font-size: 1.2em; margin-top: 0; width: 960px; }
div.subcabecera ul li { background-image: url(img/separadorv.png); background-repeat: no-repeat; background-position: right 0; padding-right: 0.5em; padding-left: 0.5em; display: inline; }
div.subcabecera ul li a { color: #333; }
div.subcabecera ul li strong {
	color: #333;
	font-weight:bold;
}
div.subcabecera ul li.final { background-image: none; }
div.subcabecera ul li.lazo { background-image: none; margin-right: 5px; }
div.borrar {
	clear: both;
}





/***************** CABECERA DESPLEGABLES ************************/ 

.qmclear{}.qmmc:after{content: ".";display:block;height:0px;/*clear:both;*/overflow:hidden;}.qmmc img {border:none;}.qmmc, .qmmc>span, .qmmc>a, .qmmc div>a, .qmmc dd>a, .qmmc li>a, .qmmc div>span, .qmmc dd>span, .qmmc li>span, .qmmc div.qmsub, .qmmc dl, .qmmc dd, .qmmc .qmsub>li, .qmmc ul.qmsub {text-align:left;outline:none;font-weight:normal;text-decoration:none;font-family:Arial;font-size:14px;line-height:normal;padding:0px;margin:0px;color:#333;background-color:transparent;}.qmmc .qmiefix {z-index:0;}.qmmc, .qmmc .qmsub, .qmmc .qmmulti{list-style:none;padding:0px;margin:0px;}.qmmc .qmdivider{display:block;border-width:0px;border-style:solid;position:relative;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;}.qmmc {position:relative;zoom:1;}.qmmc .qmitem-m, .qmmc>li {display:block;white-space:nowrap;position:relative;}
.qmmc .qmitem-s, .qmmc .qmsub>li {display:block;white-space:nowrap;position:relative;}
.qmmc .qmsub{visibility:hidden;position:absolute;z-index:10;left:100%;top:0px;}.qmmc div.qmsub{left:0px;}.qmmc .qmcbox{cursor:default;display:block;position:relative;white-space:normal;}.qmmc .qmmulti{display:block;float:left;position:relative;}.qmmc .qmmulti dd{margin:-1px;padding:0px;position:relative;}.qmmc.qm-horizontal-c>li, .qmmc.qm-horizontal-c .qmitem-m, .qmsub.qm-horizontal-c>li, .qmsub.qm-horizontal-c>.qmitem-s, .qm-horizontal-c>.qmtitle, .qm-horizontal-c>.qmdivider, .qm-horizontal-c>.qmcbox, .qm-horizontal-c>li>.qmtitle, .qm-horizontal-c>li>.qmdivider, .qm-horizontal-c>li>.qmcbox {float:left;}.qm-horizontal-c>li>.qmsub  {left:0px;top:100%}.qmmc li:hover>.qmsub, .qmmc dd:hover>ul.qmsub {visibility:inherit;}.qmmc .qmml0 {z-index:99;height:100px;}.qmmc .qmml1 {z-index:98; height:100px;}.qmmc .qmml2 {z-index:97;height:100px;}.qmmc .qmml3 {z-index:96;height:100px;}.qmmc .qmml4 {z-index:95;}.qmmc .qmml5 {z-index:94;height:100px;}.qmmc .qmml6 {z-index:93;height:100px;}.qmmc .qmml7 {z-index:92;height:100px;}.qmmc .qmml8 {z-index:91;height:100px;}.qmmc .qmml9 {z-index:90;height:100px;}



	/* Contenedor PRINCIPAL */	
	#qm0	
	{	
		width:auto;
	}


	/* PRINCIPAL - ITEMS */	
	#qm0 .qmitem-m	
	{	
		padding:6px 30px 6px 10px;

		margin:65px -1px 0px -186px;
		z-index:100;
		font-family:Arial;
		font-size:12px;
		text-decoration:none;
		text-align:left;
		border-width:1px 1px 0px;
		border-style:solid;
		border-color:#b9bbbc;
		border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;-ms-border-radius:4px 4px 0px 0px;-o-border-radius:4px 4px 0px 0px;-khtml-border-radius:4px 4px 0px 0px;
		background-color:#f0f0f0;
		color: #666;
	}
	
	#qm0 .qmitem-m	{	
	width:163px;
	}
	


	/* PRINCIPAL estado activo */	
	#qm0.qmmc .qmitem-m.qmactive, #qm0 li:hover>.qmitem-m.qmparent, #qm0 dd:hover>.qmitem-m.qmparent	
	{	
		background-color:#2F3842;
		color:#F3F3F3;
		border-color:#2F3842;
	}

	/* SUB contenedor */	
	#qm0 .qmsub	
	{	
		padding:11px;
		width:181px;
		margin:0px;
		background-color:#F3F3F3;
		border-width:3px 1px 1px;
		border-style:solid;
		border-color:#2F3842;
		box-shadow:0px 0px 10px rgb(95, 95, 95);-moz-box-shadow:0px 0px 10px rgb(95, 95, 95);-webkit-box-shadow:0px 0px 10px rgb(95, 95, 95);-ms-box-shadow:0px 0px 10px rgb(95, 95, 95);-o-box-shadow:0px 0px 10px rgb(95, 95, 95);-khtml-box-shadow:0px 0px 10px rgb(95, 95, 95);
	}


	/* SUB columna */	
	#qm0 .qmsub .qmmulti	
	{	
		padding:10px;
	}


	/* SUB items */	
	#qm0 .qmitem-s	
	{	
		padding:5px 40px 5px 5px;
		z-index:0;
		background-color:transparent;
		color:#566678;
		font-size:12px;
		border-width:0px;
		border-style:none;
		border-color:#2F3842;
		border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-ms-border-radius:0px 0px 0px 0px;-o-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;
		box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;-khtml-box-shadow:none;
	}
	
	.negrita
	{
		font-weight:bold;
	}


	/* SUB estado Hover */	
	#qm0 .qmitem-s:hover	
	{	
		background-color:#D4D4D5;
		color:#566678;
	}


	/* SUB estado Activo */	
	#qm0.qmmc .qmitem-s.qmactive, #qm0 ul li:hover>.qmitem-s.qmparent, #qm0 ul dd:hover>.qmitem-s.qmparent	
	{	
/*		background-color:transparent;
		background-color:#d4d4d5;
*/		color:#797A7C;
		border-color:transparent;
		border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;-ms-border-radius:0px 0px 0px 0px;-o-border-radius:0px 0px 0px 0px;-khtml-border-radius:0px 0px 0px 0px;
		box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;-khtml-box-shadow:none;
	}
	
	
/*	#qm0 .qmactive
	{	
		background-color:#d4d4d5;
	}


*/



	/* TITULOS COLUMNAS */	
	#qm0 .qmtitle	
	{	
		cursor:default;
		padding:6px 0px 3px 4px;
		margin:0px 0px 4px;
		color: #666;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		border-bottom: solid 1px #d6d6d6;
	}

	#qm0 .qmtitle a
	{	
		text-decoration:none;
		color: #566678;
	}
	
	#qm0 .qmtitle a:hover
	{	
		text-decoration:none;
		border:none;
	}
	


	/* Divisiones horizontales */	
	#qm0>.qmdivider, #qm0 .qmsub>.qmdivider, #qm0 dd>.qmdivider, #qm0>li>.qmdivider, #qm0 .qmsub>li>.qmdivider	
	{	
		height:1px;
		background-color:#9F9F9F;
		margin:0px;
	}

	div#qm0 .qmc_itemdesc, ul#qm0 .qmc_itemdesc	
	{	
		color:#9F9F9F;
		font-size:0.9em;
	}


	div#qm0 .qmsub .qmsub	
	{	
		margin:-3px 0px 0px 9px;
		box-shadow:4px 0px 10px rgb(95, 95, 95);-moz-box-shadow:4px 0px 10px rgb(95, 95, 95);-webkit-box-shadow:4px 0px 10px rgb(95, 95, 95);-ms-box-shadow:4px 0px 10px rgb(95, 95, 95);-o-box-shadow:4px 0px 10px rgb(95, 95, 95);-khtml-box-shadow:4px 0px 10px rgb(95, 95, 95);
	}


	ul#qm0 .qmsub .qmsub	
	{	
		margin:0px;
	}

/**************** BUSCADOR NUEVO *****************/ 

#buscador2 {
	margin: 60px 0 0 315px;
	width: 500px;
	position:absolute;
	z-index:99999999;
}
#bfondo {
	background-image: url('http://www.elcorteingles.es/portada/img_comunes/buscadorfondo2.png');
	height: 33px;
	width:385px;
	border-radius: 6px;
	border-bottom: 1px solid #f3f3f3;
	border-left: 1px solid #f3f3f3;
	border-top: 1px solid #f3f3f3;
}
#bcategorias {
	float: left;
	margin-right: 5px;
}
#question {
	width: 300px;
	height: 32px;
	float: left;
	border: 0;
	background: transparent;
	color: #cecece;
	text-shadow: 1px 1px #ffffff;
	font-size: 14pt;
	padding-left: 10px;
	line-height: 38px;
	font-family: Calibri, Tahoma;
}
#question:focus {
	color: #5d5d5d;
}


#bboton {
	width: 51px;
	height: 33px;
	background: transparent;
	background-image: url('http://www.elcorteingles.es/portada/img_comunes/bboton.png');
	background-repeat: no-repeat;
	border: 0px;
	cursor: pointer;
	margin-left:16px;
}
.sbHolder {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 33px;
	position: relative;
	width: 125px;
	background-image: url('(EmptyReference!)');
}
.sbSelector {
	display: block;
	height: 33px;
	left: 0;
	line-height: 33px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 124px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
	color: #9a9eab;
	outline: none;
	text-decoration: none;
	font-weight:bold;
}
.sbHolderDisabled {
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbOptions {
	background-color: #F3F3F3;
	border: solid 1px #CCC;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	z-index: 1;
	overflow-y: auto;
	width:123px;
}
.sbOptions li {
	padding: 0 7px;
}
.sbOptions a {
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited {
	color: #9a9eab;
	text-decoration: none;
}
.sbOptions a:hover {
	color: #093;
}
.sbOptions li.last a {
	border-bottom: none;
}
.highlight-top {
    transition: height 0.3s ease 0s;
    float: left;
    height: 2.5em;
    width: 100%;
    line-height: 2.5em;
    background: none repeat scroll 0% 0% #C5002A;
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    margin-bottom: .5em;
    letter-spacing: 0.1em;
    z-index:100;
}
.highlight-top strong {
  font-weight: bold !important;
}
.highlight-top #enlarge-header {
display: inline-block;
font-size: .8em;
width: 10em;
color: #FFF;
}
.highlight-top.unfolded {
-webkit-transition: height .3s;
transition: height .3s;
height: 4.3em !important;
}
.highlight-top p {
margin: 0;
padding: 0;
font-weight: normal;
line-height: 1.5em;
}

.highlight-top p.small {
font-size: .9em;
line-height: 1.2em;
text-transform: none;
}
